NamePair Struct Reference

Data structure for a font ID number and name character string. More...

`#include <hex2otf.h>`

## Data Fields

int | id
const char * | str

## Detailed Description

Data structure for a font ID number and name character string.

Definition at line 77 of file hex2otf.h.

## Field Documentation

## id

int NamePair::id

Definition at line 79 of file hex2otf.h.

## str

const char* NamePair::str

Definition at line 80 of file hex2otf.h.

The documentation for this struct was generated from the following file:

- src/hex2otf.h